
.copyright 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decotation: none;
}

.copyright a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decotation: none;
}

.copyright a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #cccc33;
	text-decotation: none;
}

.copyright a:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decotation: underline;
}

.Content 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.photographycrossref 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
.homelink 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.homelink a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decotation: none;
}